---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:42:02.769649'
uploaded: '2024-07-23T04:53:08.111560'
signed: '2024-07-23T17:40:41.613736'
released: '2024-07-23T18:35:10.042100'
artifacts:
metadata_updated: '2024-07-23T18:35:10.042426'
